html, body{
	background:url(../images/general/header.jpg) repeat-x #eee;
	height:100%;
	width:100%;
	font-family: Arial, sans-serif;
	overflow:hidden;
	position:relative;
	min-width:900px;
}

.background{
	height:100%;
	width:100%;	
	position:absolute;
	left:0;
	top:160px;
	z-index:0;
}

#homeBackground{
	background-color: #eee;
	z-index:2;
}

#scrollBackground{
	background:url(../images/general/background_slideshow.jpg) repeat transparent;
	z-index:1;
}


#pageTransition{
	height:100%;
	position:absolute;
	top:160px;
	left:0;
	width:100%;
	z-index:0;
	min-width:900px;
	overflow:hidden;
}

#pageTransition.active{
	z-index:99;
}



#pageTransition div{
	background-color: #eee;
	-webkit-transition: all 900ms cubic-bezier(0.550, 0.085, 0.680, 0.530); 
   -moz-transition: all 900ms cubic-bezier(0.550, 0.085, 0.680, 0.530); 
    -ms-transition: all 900ms cubic-bezier(0.550, 0.085, 0.680, 0.530); 
     -o-transition: all 900ms cubic-bezier(0.550, 0.085, 0.680, 0.530); 
    transition: all 900ms cubic-bezier(0.550, 0.085, 0.680, 0.530); /* easeInQuad */
	position:absolute;
	-webkit-perspective: 1000;
-webkit-backface-visibility: hidden;
}

#pageTransition #Top.backwardsTransition{
	height:250px;
}

#pageTransition #Bottom.backwardsTransition{
	margin:200px 0 0 0;
}

#pageTransition #Left.backwardsTransition, #pageTransition #Right.backwardsTransition{
	margin:0;
}
/*
#pageTransition #TopPiece, #pageTransition #BottomPiece{
	-webkit-transition: all 1200ms ease-in-out; 
    -moz-transition: all 1200ms ease-in-out; 
	-ms-transition: all 1200ms ease-in-out; 
}
*/
/*
#pageTransition .transitionOut{
	-webkit-transform: rotate(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
}
*/
#pageTransition #Left{
	height:100%;
	width:50%;
	margin:0 0 0 -125px;
	top:0px;
	left:0;
}

#pageTransition #Right{
	height:100%;
	width:50%;
	margin:0 -125px 0 0;
	right:0;
	top:0px;
}

#pageTransition #Bottom{
	height:100%;
	width:150%;
	top:0;
	left:-15%;
	margin:400px 0 0 0;
}
#pageTransition #Top{
	height:150px;
	width:150%;
	top:0px;
	left:15px;
}
#pageTransition #TopPiece{
	height:150px;
	width:100px;
	top:150px;
	margin:0 -125px 0 0;
	right:50%;
}
#pageTransition #BottomPiece{
	height:100px;
	width:150px;
	top:0;
	left:50%;
	margin:300px 0 0 -125px;
}

#pageTransition #Left.transitionOut{
	left:-80%;
	top:0px;
	-webkit-transform: rotateZ(-15deg); 
	-moz-transform: rotate(-15deg);	
	-ms-transform: rotate(-15deg);

}

#pageTransition #Right.transitionOut{
	right:-80%;
	top:-150px;
	-webkit-transform: rotateZ(-15deg); 
	-moz-transform: rotate(-15deg);	
	-ms-transform: rotate(-15deg);
}

#pageTransition #Top.transitionOut{
	height:150px;
	top:-350px;
	-webkit-transform: rotateZ(15deg); 
	-moz-transform: rotate(15deg);	
	-ms-transform: rotate(15deg);
}

#pageTransition #Bottom.transitionOut{
	top:120%;
	-webkit-transform: rotateZ(15deg); 
	-moz-transform: rotate(15deg);	
	-ms-transform: rotate(15deg);
}

#pageTransition #TopPiece.transitionOut{
	top:-350px;
	margin:0 -1000px 0 0;
	right:0;
	-webkit-transform: rotate(15deg); 
	-moz-transform: rotate(15deg);	
	-ms-transform: rotate(15deg);
}
#pageTransition #BottomPiece.transitionOut{
	left:0;
	top:120%;
	margin:300px 0 0 -1000px;
	-webkit-transform: rotate(15deg); 
	-moz-transform: rotate(15deg);	
	-ms-transform: rotate(15deg);

}
#pageTransition #middleRight{

}

#pageTransition #bottomRight{

}
#wrapper{
	padding:0 0 0;
	position:relative;
	z-index:3;
	height:100%;
	width:100%;
}

#fb{
	position:absolute;
	right:15px;
	top:15px;
	z-index:101;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}

#bugs{
	position:absolute;
	height:15px;
	right:0;
	z-index:97;
	width:250px;
}

#bugs li{
	position:relative;
	height:15px;
	float:right;
	margin-left:0px;
}

#bugs li a{
	height:15px;
	overflow:hidden;
	position:relative;
	z-index:1;
}

#bugs li .rollover{
	opacity:0;
	width:0;
	overflow:hidden;
	position:absolute;
	z-index:5;
	top:0px;
	z-index:0;
}

/* This is the animation code. */
@-webkit-keyframes bounce {
   0%{ 
	opacity:0;
	height:29px;
	width:56px;
	-webkit-transform: translateY(-20px); 
	}
   50% {
	opacity:1;
	-webkit-transform: translateY(-45px); 
	}
   100% { 
	opacity:1;
	height:29px;
	width:56px;
   -webkit-transform: translateY(-35px); 
   }  
}

@-moz-keyframes bounce {
   0%{ 
	opacity:0;
	height:29px;
	width:56px;
	-moz-transform: translateY(-20px); 
	}
   50% {
	opacity:1;
	-moz-transform: translateY(-45px); 
	}
   100% { 
	opacity:1;
	height:29px;
	width:56px;
   -moz-transform: translateY(-35px); 
   }  
}

@-ms-keyframes bounce {
   0%{ 
	opacity:0;
	height:29px;
	width:56px;
	-ms-transform: translateY(-20px); 
	}
   50% {
	opacity:1;
	-ms-transform: translateY(-45px); 
	}
   100% { 
	opacity:1;
	height:29px;
	width:56px;
   -ms-transform: translateY(-35px); 
   }  
}
/* This is the element that we apply the animation to. */

#bugs li:hover .rollover{
	/*display:block;*/
	-webkit-animation: bounce 0.65s ease-in-out forwards;
	-moz-animation: bounce 0.65s ease-in-out forwards;
	-ms-animation: bounce 0.65s ease-in-out forwards;
	height: 29px\9;
	opacity: 1\9;
	width: 56px\9;
	top: -35px\9;
}



#bugs #fbBug{
	width:7px;
	
}

#bugs #twitterBug{
	width:16px;
}

#bugs #mailBug{
	width:14px;
}

#bugs #fbBug a{
	display:block;
	width:7px;
	background:url(../images/general/facebook_bug.png) no-repeat 0 0;
}

#bugs #fbBug .rollover{
	right:-24px;
	background:url(../images/general/fb_rollover.png) no-repeat 0 0;
}
#bugs #twitterBug a{
	display:block;
	width:16px;
	background:url(../images/general/twitter_bug.png) no-repeat 0 0;
}

#bugs #twitterBug .rollover{
	right:-21px;
	background:url(../images/general/twitter_rollover.png) no-repeat 0 0;
}

#bugs #mailBug a{
	display:block;
	width:14px;
	background:url(../images/general/mail_bug.png) no-repeat 0 0;
}
#bugs #mailBug .rollover{
	right:-21px;
	background:url(../images/general/mail_rollover.png) no-repeat 0 0;
}
#bugs li a:hover{
	background-position:0 -20px !important;
}

#work, #about{
	position:relative;
	height:69px;
	width:69px;
	margin-top:-25px;
	overflow:hidden;
}

#work a, #about a{
	display:block;
	height:9px;
	margin:30px auto;
	position:relative;
	z-index:1;
}

#home span{
	display:block;
	height:12px;
	width:106px;
	cursor:pointer;
	background:url(../images/general/logo.png) no-repeat 0 -20px;
}

#work a{
	width:48px;
	background:url(../images/general/work.png) no-repeat -70px 0;
}

#about a{
	width:51px;
	background:url(../images/general/about.png) no-repeat -70px 0;
}

.diagonal{
	position:absolute;
	top:69px;
	left:0;
	display:block;
	z-index:0;
	opacity:0;
}


#home span:hover, #home.active span{
	background-position:0px 0px;
}

#backgroundHitBox{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	cursor:pointer;
	display:none;
	cursor:url(../images/general/ex.png) 5 10, default;
	
}

#backgroundHitBox.display{
	display:block;
}
#content{
	overflow:hidden;
	position:relative;
	height:100%;
	width:100%;
	/*background:url(../images/general/background.jpg) repeat-y transparent;*/
	
	z-index:1;
	background-color:#eee;
}

.contentSlide {
	cursor:url(../images/general/grab.png) 5 10, default;
}
#content .contentSlide{
	position:relative;
	z-index:0;
	top:0;
	left:0;
	overflow:hidden;
	margin:0 auto;
	width:100%;
	min-width:600px;
	min-height:100%;
	-webkit-transition: width 500ms ease-out; 
    -moz-transition: width 500ms ease-out; 
	-ms-transition: width 500ms ease-out; 
}

#hitblocker{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:101;
	display:none;
}
nav{
	height:60px;
	position:relative;
	z-index:94;
	width:90%;
	margin:0 auto;
	padding-top: 100px;
}

nav ul{
}	

#preload{
	display:none;
}
#slideshowContainer{
	z-index:0;
	height:100%;
	width:900px;
	left:50%;
	margin:0 0 0 -450px;
	position:absolute;
	overflow:hidden;
	-webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
}

#slideshowContainer.active{
	z-index:2;
	display:block;
}

#slideshowContainer .contentSlide{
	width:900px;
	position:absolute;
	z-index:0;
	left: 0px;
	overflow:hidden;
    top: 0px;
	
}

.contentSlide.holding{
	cursor:url(../images/general/grabbed.png) 5 10, default !important;
}
.contentSlide.holding .projectLarge, .contentSlide.holding .projectSmall{
	cursor:url(../images/general/grabbed.png) 5 10, default;
}
.contentSlide.holding.grabbed_up, .contentSlide.holding.grabbed_up .projectLarge, .contentSlide.holding.grabbed_up .projectSmall{
	cursor:url(../images/general/grabbed_up.png) 5 10, default !important;
}

.contentSlide.holding.grabbed_down, .contentSlide.holding.grabbed_down .projectLarge, .contentSlide.holding.grabbed_down .projectSmall{
	cursor:url(../images/general/grabbed_down.png) 5 10, default !important;
}

nav ul li{
	float:left;
	margin-right:40px;
	color:#999;
	font-size:11px;
	font-weight:bold;
}	
#home{
	margin-right:100px;
}
nav ul li a:visited, nav ul li a{
	color:#999;
	text-decoration: none;
}	

nav ul li a:hover{
	color:#000;
}	

#content .contentBox > div{
	float:left;
	opacity:0;
}

#content .projectLarge.show, #content .projectSmall.show, .colored.show{
	opacity:1;
}

.projectLarge, .projectSmall{
	-webkit-transition: opacity 600ms ease-in-out; 
    -moz-transition: opacity 600ms ease-in-out; 
	-ms-transition: opacity 600ms ease-in-out; 
}

.projectLarge, .projectSmall{
	position:relative;
	cursor:url(../images/general/finger.png) 5 10, default;
}

.projectLarge img, .projectSmall img{
	position:relative;
}
.projectSmall, .aboutSmall{
	position:relative;
	width:150px;
	height:150px;
	overflow:hidden;
}
.aboutSmall, .aboutLarge{
	float:left;
}
.projectLarge, .aboutLarge{
	height:300px;
	width:300px;
	overflow:hidden;
	position:relative;
}

/* ABOUT */
#aboutBackground{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	background-color:#999999;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	z-index:99;
	display:none;
}

#aboutSection{
	height:900px;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:101;
	display:none;
}
#aboutSection .contentBox{
	overflow:visible;
}
#controls{
	height:20px;
	width:206px;
	background: url(../images/about/top_key.png) no-repeat 50% 0;
	position:absolute;
	bottom:0px;
	padding:70px 0 0 0;
	left:50%;
	margin-left:-70px;
	color:#fff200;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}

.slide{
	position:absolute;
	width:900px;
	height:100%;
	margin-left:-450px;
	display:none;
}
.colored{
	position:absolute;
	top:0;
	left:0;
	z-index:9;
	opacity: 0;
	-webkit-transition: opacity 500ms ease-in-out; 
    -moz-transition: opacity 500ms ease-in-out; 
	-ms-transition: opacity 500ms ease-in-out; 
}
#aboutSection .ets{
	top:-150px;
}

#aboutSection .left{
	margin-left:-150px;
}

#aboutSection .thanks, #aboutSection .ets, #aboutSection .beerpong{
	top:-150px;
}

#aboutSection .title{
	position:absolute;
	margin: -40px 0 0 -75px;
	z-index:11;
	top:0;
}

#numbers{
	position:absolute;
	bottom:0px;
	right:100px;
	width:125px;
	height:58px;
	background: url(../images/about/slidenumback.png) no-repeat 100% 0;
}

#currSlide{
	width:48px;
	height:52px;
	background: url(../images/about/slidenumonetothree.png) no-repeat 0 0;
}

.keys{
	position:absolute;
	top:33px;
}



#leftKey{
	height:29px;
	width:30px;
	background: url(../images/about/key_left.png) no-repeat 0px 0;
	left:54px;
}

#downKey{
	height:29px;
	width:30px;
	background: url(../images/about/key_down.png) no-repeat 0px 0;
	left:88px;
}


#rightKey{
	height:29px;
	width:30px;
	background: url(../images/about/key_right.png) no-repeat 0 0;
	right:54px;
}

#controls .keys.active{
	background-position:-40px 0;
}

#controls .keys.disabled{
	background-position:-80px 0 !important;
}


/*BIG ROLLOVER*/
.projectLarge .frame{
	border:6px solid #FFFF00;
	height:288px;
	width:288px;
	overflow:hidden;
	position:absolute;
	z-index:5;
	display:none;
}

#loadingBoxLarge .yellowBox{
	background-color:#FFFF00;
	height:250px;
	width:250px;
	position:absolute;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	left:125px;
	top:125px;	
}


.projectLarge .yellowBox{
	background-color:#FFFF00;
	height:100px;
	width:500px;
	position:absolute;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	left:-150px;
	top:-170px;
	display:none;
	z-index:6;
}

.projectLarge .finalBox{
	height:550px;
	width:575px;
	position:absolute;
	z-index:7;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);	
	left:-200px;
	top:-100px;
}
.rollOver{
	position:absolute;
	height:100%;
	width:100%;
	overflow:hidden;
	display:none;
}
.projectLarge .middleBox{
	height:100px;
	width:500px;
	position:absolute;
	z-index:5;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	left:-100px;
	top:100px;
}

.projectLarge .thirdBox{
	height:100px;
	width:500px;
	position:absolute;
	z-index:5;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	left:-50px;
	top:350px;
}

/*SMALL ROLLOVER*/
.projectSmall .frame{
	border:6px solid #FFFF00;
	height:138px;
	width:138px;
	overflow:hidden;
	position:absolute;
	z-index:5;
	display:none;
}

.projectSmall .yellowBox{
	background-color:#FFFF00;
	height:50px;
	width:250px;
	position:absolute;
	z-index:5;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	left:-75px;
	top:-85px;
	display:none;
	z-index:6;
}

.projectSmall .finalBox{
	height:275px;
	width:287px;
	position:absolute;
	z-index:6;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	left:-100px;
	top:-50px;
}

.projectSmall .middleBox{
	height:50px;
	width:250px;
	position:absolute;
	z-index:5;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	left:-50px;
	top:50px;
}

.projectSmall .thirdBox{
	height:50px;
	width:250px;
	position:absolute;
	z-index:5;
	-webkit-transform: rotateZ(-45deg); 
	-moz-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	left:-25px;
	top:175px;
}





.projectDesc{
	position:absolute;
	bottom:0;
	height:100%;
	width:100%;
	background-color:#000;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	z-index:3;
	display:none;
}

.projectDesc p{
	width:130px;
	padding:0 0 0 20px;
	position:absolute;
	height:50px;
	bottom:0;
	left:-150px;
}

.emptyBox{
	width:150px;
	height:150px;
	float:left;
	position:relative;
}

.emptyBox.black{
	background-color:#000;
}
.emptyBox.white{
	background-color:#fff;
}
.emptyBox.grey{
	background-color:#ccc;
}
.emptyBox.charcoal{
	background-color:#333;
}
.darkBox{
	width:150px;
	height:150px;
	float:left;
	/*background-color:#666;*/
	position:relative;
}
#loadingContainer{
    height: 250px;
    left: 50%;
    margin-left: -125px;
    position: absolute;
    top: 310px;
    width: 250px;
    z-index: 99;
	display:none;/*-------------------*/
}
#loadingBoxLarge{
    color: #FFFFFF;
    font-size: 13px;
    height: 150px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 150px;
    z-index: 6;
}

#loadingBoxLarge.transparent, #loadingBoxSmall.transparent{
	background-color:transparent;
}

#loadingBoxLarge #loading{
	background:url(../images/general/loading.png) no-repeat 50% 0;
	height:11px;
	position:absolute;
	text-align:center;
	width:150px;
	top:150px;
	left:0;
	z-index:1;
}

#loadingBoxLarge .blackBox{
	position:absolute;
	top:150px;/*-------------------150*/
	width:150px;
	height:150px;
	background-color:#000;
}

#loadingBoxSmall{
    height: 100px;
    left: 150px;
    overflow: hidden;
    position: absolute;
    top: 150px;
    width: 100px;
    z-index: 6;
}

#loadingBoxSmall #loaderBar{
	width:0px;
	position:absolute;
	top:0;
	left:0;
	background-color:#000;
	z-index:9;
	height:4px;
}

#loadingBoxSmall #loaderNumbers{
	width:30px;
	height:20px;
	position:absolute;
	top:40px;
	left:39px;
	background:url(../images/general/loadingNumbers.png) no-repeat 32px 0;
	z-index:10;
}

#loadingBoxSmall #animatedBackground{
	
	height:200px;
	width:400px;
	position:absolute;
	-webkit-transform: rotateZ(45deg); 
	-moz-transform: rotate(45deg);	
	-ms-transform: rotate(45deg);
	left:45px;
	top:145px;	
	z-index:5;
}

#loadingBoxSmall #animatedBackground .yellow{
	background-color:#FFFF00;
	float:left;
	width:200px;
	height:200px;
}

#loadingBoxSmall #animatedBackground .grey{
	background-color:#ccc;
	float:left;
	width:200px;
	height:200px;
}

#loadingBoxSmall .whiteBox{
	position:absolute;
	left:150px;/*-------------------150*/
	width:100px;
	height:100px;
	background-color:#fff;
	z-index:0;
}




#loadingBoxSmallBlack{
	position:absolute;
	z-index:6;
	height:0px;
	left:0px;
	top:0;
	width:100px;
	background-color:#000;
}
.greyBox{
	width:150px;
	height:150px;
	float:left;
	/*background-color:#ccc;*/
	position:relative;
}

.contentBox{
	width:300px;
	float:left;
	height:450px;
	position:relative;
	overflow:hidden;
}

.project{
	-moz-user-select:none;
	-webkit-user-select: none;
	position:relative;
	overflow:hidden;
	min-height:750px;
}

.project img{
	float:left;
	position:relative;
	-moz-user-select:none;
	-webkit-user-select: none;
	
}

#loader{
	display:none;
}

.clear{
	clear:both;
	float:left;
	height:20px;
}


#project10 .image1{

}

#project10 .image2{

}
#project10 .image3{

}
#project10 .image4{

}
#project10 .image5{

}
#project10 .image6{

}
#project10 .image7{

}
/*--------------------------------- PROJECT IMAGES --------------------------------------------*/

.projectInfo{
	position:absolute;
	top:0;
	left:0;
	width:900px;
}

#info{
	position:absolute;
	top:0;
	left:0;
	width:900px;
	height:100%;
	-moz-user-select:none;
	-webkit-user-select: none;
}
.copy{
	width:190px;
	font-weight:bold;
	font-size:11px;
	color:#333;
	padding:0 0  0 35px;
	position:absolute;
	top:0;
	right:0;
	z-index:9;
}

.copy li{
	padding-bottom:12px;
}

.copy li div:first-child{
	color:#000;
}

.copy li div{
	height:18px;
}

/*HFTD*/
#slideshowContainer #project_01_hftd, #project_01_hftd_info{
	height:2016px;
}
#slideshowContainer #project_01_hftd .image1{
	margin-top:100px;
}

#slideshowContainer #project_01_hftd .image2{
	position:absolute;
	top:116px;
	left:7px;
}
#slideshowContainer #project_01_hftd .image3{
	clear:both;
	left:50px;
	margin-top:40px;
}

#slideshowContainer #project_01_hftd .image5{
	left:245px;
	margin-top:40px;
}

#slideshowContainer #project_01_hftd_info .title{
	position:absolute;
	top:0;
	left:50px;
}

#slideshowContainer #project_01_hftd_info .copy{
	background:url(../images/portfolio/numbers/01.png) no-repeat;
	top:200px;
	right:25px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_01_hftd_info .paralax1{
	position:absolute;
	top:530px;
	left:175px;
}
#slideshowContainer #project_01_hftd_info .paralax2{
	position:absolute;
	top:880px;
	left:245px;
}

	
/*OIL 252px*/

#slideshowContainer #project_02_oil, #project_02_oil_info {
	height:1176px;
}
#slideshowContainer #project_02_oil img{
	left:50px;
}

#slideshowContainer #project_02_oil .image1{
	margin-bottom:20px;
	margin-top:198px;
}

#slideshowContainer #project_02_oil_info .title{
	position:absolute;
	top:0px;
	left:50px;
}

#slideshowContainer #project_02_oil_info .copy{
	background:url(../images/portfolio/numbers/02.png) no-repeat;
	top:28px;
	right:250px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_02_oil_info .paralax1{
	position:absolute;
	top:1138px;
	left:500px;
}

/*SHARK 399*/

#slideshowContainer #project_03_shark, #slideshowContainer #project_03_shark_info{
	height:1840px;
}
#slideshowContainer #project_03_shark .image1{
	float:right;
	margin-top:123px;
}

#slideshowContainer #project_03_shark .image2{
	right:0px;
	top:149px;
	position:absolute;
}
#slideshowContainer #project_03_shark .image3{
	margin-top:50px;
}

#slideshowContainer #project_03_shark .image5{
	float:right;
	margin-top:130px;
}
#slideshowContainer #project_03_shark .image7{
	left:189px;
}

#slideshowContainer #project_03_shark_info .title{
	position:absolute;
	top:0px;
	left:50px;
}

#slideshowContainer #project_03_shark_info .copy{
	background:url(../images/portfolio/numbers/03.png) no-repeat;
	top:221px;
	left:50px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_03_shark_info .paralax1{
	position:absolute;
	top:1301px;
	left:500px;
}

#slideshowContainer #project_03_shark_info .paralax2{
	position:absolute;
	top:1701px;
	float:left;
}

/*NIKE 629*/

#slideshowContainer #project_04_nike, #slideshowContainer #project_04_nike_info{
	height:2184px;
	
}
#slideshowContainer #project_04_nike .image1{
	right:80px;
	margin-top:243px;
	position:absolute;
}

#slideshowContainer #project_04_nike .image2{
	right:151px;
	top:310px;
	position:absolute;
}
#slideshowContainer #project_04_nike .image3{
	margin-top:915px;
}

#slideshowContainer #project_04_nike .image5{
	right:290px;
	margin-top:1274px;
}
#slideshowContainer #project_04_nike .image6{
	margin-top:20px;
	left:30px;
}
#slideshowContainer #project_04_nike .image7{
	margin-top:20px;
	left:39px;
}
#slideshowContainer #project_04_nike .image8{
	margin-top:10px;
	left:30px;
}
#slideshowContainer #project_04_nike .image9{
	margin-top:10px;
	left:40px;
}


#slideshowContainer #project_04_nike_info .title{
	position:absolute;
	top:0px;
	left:50px;
}

#slideshowContainer #project_04_nike_info .copy{
	background:url(../images/portfolio/numbers/04.png) no-repeat;
	top:49px;
	left:450px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_04_nike_info .paralax1{
	position:absolute;
	top:1521px;
	left:570px;
}
#slideshowContainer #project_04_nike_info .paralax2{
	position:absolute;
	top:861px;
	left:289px;
}


/*TEREX 902*/

#slideshowContainer #project_05_terex, #slideshowContainer #project_05_terex_info{
	height:1960px;
}
#slideshowContainer #project_05_terex .image1{
	margin-top:240px;
	left:123px;
}
#slideshowContainer #project_05_terex .image2{
	position:absolute;
	margin-top:275px;
	right:144px;
}
#slideshowContainer #project_05_terex .image3{
	margin-top:15px;
}
#slideshowContainer #project_05_terex .image4{
	margin-top:15px;
	left:15px;
}
#slideshowContainer #project_05_terex .image5{
	margin-top:250px;
}
#slideshowContainer #project_05_terex .image6{
	margin-top:381px;
}
#slideshowContainer #project_05_terex .image7{
	position:absolute;
	margin-top:1573px;
	right:300px;
	
}
#slideshowContainer #project_05_terex .image8{
	margin-top:37px;
}
#slideshowContainer #project_05_terex_info .title{
	position:absolute;
	top:0px;
	left:50px;
}

#slideshowContainer #project_05_terex_info .copy{
	background:url(../images/portfolio/numbers/05.png) no-repeat;
	top:53px;
	left:450px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_05_terex_info .paralax1{
	position:absolute;
	top:1248px;
	left:585px;
}
#slideshowContainer #project_05_terex_info .paralax2{
	position:absolute;
	top:1648px;
	left:75px;
}

/*ROSS LOVEGROVE 1147*/

#slideshowContainer #project_06_rosslovegrove, #slideshowContainer #project_06_rosslovegrove_info{
	height:1288px;
}
#slideshowContainer #project_06_rosslovegrove .image1{
	margin-top:235px;
	left:50px;
}
#slideshowContainer #project_06_rosslovegrove .image2{
	margin-top:20px;
	left:50px;
}
#slideshowContainer #project_06_rosslovegrove_info .title{
	position:absolute;
	top:0px;
	left:50px;
}

#slideshowContainer #project_06_rosslovegrove_info .copy{
	background:url(../images/portfolio/numbers/06.png) no-repeat;
	top:71px;
	left:285px;
}

/*PREPARE FOR COLLEGE 1308*/

#slideshowContainer #project_07_college, #slideshowContainer #project_07_college_info{
	height:2480px;
}
#slideshowContainer #project_07_college .image1{
	margin-top:71px;
	float:right;
}
#slideshowContainer #project_07_college .image2{
	
}

#slideshowContainer #project_07_college .image4{
	float:right;
}

#slideshowContainer #project_07_college .image7{
	margin-top:10px;
	float:right;
}
#slideshowContainer #project_07_college .image8{
	margin-top:10px;
	float:left;
}
#slideshowContainer #project_07_college .image9{
	position:absolute;
	top:1890px;
	left:30px;
}

#slideshowContainer #project_07_college_info .title{
	position:absolute;
	top:0px;
	left:50px;
}

#slideshowContainer #project_07_college_info .copy{
	background:url(../images/portfolio/numbers/07.png) no-repeat;
	top:70px;
	left:250px;
}

/* ENTER PARALLAX HERE */

#slideshowContainer #project_07_college_info .paralax1{
	position:absolute;
	top:492px;
	left:570px;
}

#slideshowContainer #project_07_college_info .paralax3{
	position:absolute;
	top:2092px;
	left:585px;
}
#slideshowContainer #project_07_college_info .paralax4{
	position:absolute;
	top:1217px;
	float:left;
}


/*RUNNING MAN 1618*/

#slideshowContainer #project_08_runningman, #slideshowContainer #project_08_runningman_info{
	height:2224px;
}
#slideshowContainer #project_08_runningman .image1{
	margin-top:25px;
	float:right;
}

#slideshowContainer #project_08_runningman .image4{
	margin-top:15px;
	left:177px;
}
#slideshowContainer #project_08_runningman .image5{
	margin-top:243px;
	left:177px;
}
#slideshowContainer #project_08_runningman .image6{
	margin-top:35px;
	float:left;
}

#slideshowContainer #project_08_runningman_info .title{
	position:absolute;
	top:0px;
	left:50px;
}

#slideshowContainer #project_08_runningman_info .copy{
	background:url(../images/portfolio/numbers/08.png) no-repeat;
	top:328px;
	left:50px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_08_runningman_info .paralax1{
	position:absolute;
	top:582px;
	left:428px;
}
#slideshowContainer #project_08_runningman_info .paralax2{
	position:absolute;
	top:1282px;
	left:670px;
}
#slideshowContainer #project_08_runningman_info .paralax3{
	position:absolute;
	top:1852px;
	left:220px;
}

/*SEATTLE AQUARIUM 1896*/

#slideshowContainer #project_09_seattleaquarium, #slideshowContainer #project_09_seattleaquarium_info{
	height:3752px;
}
#slideshowContainer #project_09_seattleaquarium .image1{
	margin-top:80px;
	left:300px;
}
#slideshowContainer #project_09_seattleaquarium .image2{
	margin-top:360px;
	right:308px;
}
#slideshowContainer #project_09_seattleaquarium .image3{
	position:absolute;
	top:270px;
	left:461px;
}
#slideshowContainer #project_09_seattleaquarium .image4{
	left:51px;
}
#slideshowContainer #project_09_seattleaquarium .image5{
	margin-top:20px;
	left:51px;
}
#slideshowContainer #project_09_seattleaquarium .image6{
	margin-top:20px;
	left:51px;
}

#slideshowContainer #project_09_seattleaquarium .image9{
	float:right;
}
#slideshowContainer #project_09_seattleaquarium .image10{
	margin-top:350px;
	left:50px;
}
#slideshowContainer #project_09_seattleaquarium .image11{
	position:absolute;
	top:3260px;
	left:222px;
}
#slideshowContainer #project_09_seattleaquarium .image12{
	position:absolute;
	top:3540px;
	left:280px;
}
#slideshowContainer #project_09_seattleaquarium .image13{
	position:absolute;
	top:3540px;
	left:550px;
}

#slideshowContainer #project_09_seattleaquarium_info .title{
	position:absolute;
	top:0px;
	left:50px;
}

#slideshowContainer #project_09_seattleaquarium_info .copy{
	background:url(../images/portfolio/numbers/09.png) no-repeat;
	top:189px;
	left:50px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_09_seattleaquarium_info .paralax1{
	position:absolute;
	top:3604px;
	left:170px;
}
#slideshowContainer #project_09_seattleaquarium_info .paralax2{
	position:absolute;
	top:3854px;
	left:320px;
}
#slideshowContainer #project_09_seattleaquarium_info .paralax3{
	position:absolute;
	top:3854px;
	left:600px;
}
#slideshowContainer #project_09_seattleaquarium_info .paralax4{
	position:absolute;
	top:2829px;
	left:140px;
}
#slideshowContainer #project_09_seattleaquarium_info .paralax5{
	position:absolute;
	top:2829px;
	left:380px;
}

/* TED 2365*/

#slideshowContainer #project_10_ted, #slideshowContainer #project_10_ted_info{
	height:2928px;
}
#slideshowContainer #project_10_ted .image1{
	margin-top:150px;
}
#slideshowContainer #project_10_ted .image2{
	margin-top:250px;
}
#slideshowContainer #project_10_ted .image3{
	margin-top:10px;
	left:16px;
}
#slideshowContainer #project_10_ted .image4{
	margin-top:10px;
	left:16px;
}
#slideshowContainer #project_10_ted .image5{
	left:16px;
}
#slideshowContainer #project_10_ted .image6{
	margin-top:175px;
	float:right;
}
#slideshowContainer #project_10_ted .image8{
	position:absolute;
	top:1955px;
	left:56px;
}


#slideshowContainer #project_10_ted_info .title{
	position:absolute;
	top:0px;
	left:50px;
}

#slideshowContainer #project_10_ted_info .copy{
	background:url(../images/portfolio/numbers/10.png) no-repeat;
	top:43px;
	left:500px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_10_ted_info .paralax1{
	position:absolute;
	top:2235px;
	left:50px;
}
#slideshowContainer #project_10_ted_info .paralax2{
	position:absolute;
	top:1835px;
	left:500px;
}

/*WOD ZILLA 2731*/

#slideshowContainer #project_11_wod, #slideshowContainer #project_11_wod_info{
	height:1536px;
}
#slideshowContainer #project_11_wod .image1{
	margin-top:125px;
	left:90px
}
#slideshowContainer #project_11_wod .image2{
	margin-top:250px;
	right:239px
}
#slideshowContainer #project_11_wod .image3{
	position:absolute;
	margin-top:366px;
	left:500px;
}
#slideshowContainer #project_11_wod .image4{
	position:absolute;
	margin-top:900px;
	right:600px;
}
#slideshowContainer #project_11_wod .image5{
	position:absolute;
	margin-top:1000px;
	right:130px;
}
#slideshowContainer #project_11_wod_info .title{
	position:absolute;
	top:0;
	left:50px;
}
#slideshowContainer #project_11_wod_info .copy{
	background:url(../images/portfolio/numbers/11.png) no-repeat;
	top:149px;
	left:500px;
}
/* ENTER PARALLAX HERE */
#slideshowContainer #project_11_wod_info .paralax1{
	position:absolute;
	top:969px;
	left:31px;
}

/*ETS 2923*/

#slideshowContainer #project_12_ets, #slideshowContainer #project_12_ets_info{
	height:2144px;
}
#slideshowContainer #project_12_ets .image1{
	margin-top:160px;
}
#slideshowContainer #project_12_ets .image2{
	left:300px;
}
#slideshowContainer #project_12_ets .image3{
	left:40px;
}
#slideshowContainer #project_12_ets .image4{
	margin-top:25px;
	left:100px;
}

#slideshowContainer #project_12_ets_info .title{
	position:absolute;
	top:0;
	left:50px;
}
#slideshowContainer #project_12_ets_info .copy{
	background:url(../images/portfolio/numbers/12.png) no-repeat;
	top:160px;
	left:600px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_12_ets_info .paralax1{
	position:absolute;
	top:1007px;
	left:440px;
}
#slideshowContainer #project_12_ets_info .paralax2{
	position:absolute;
	top:2102px;
	left:350px;
}

/*GOURMONDO CATERING 3191*/

#slideshowContainer #project_13_gourmondo, #slideshowContainer #project_13_gourmondo_info{
	height:2904px;
}
#slideshowContainer #project_13_gourmondo .image1{
	margin-top:80px;
	left:400px;
}
#slideshowContainer #project_13_gourmondo .image2{
	left:50px;
}
#slideshowContainer #project_13_gourmondo .image3{
	margin-top:15px;
	left:50px;
}
#slideshowContainer #project_13_gourmondo .image5{
	margin-top:117px;
	left:50px;
}
#slideshowContainer #project_13_gourmondo .image7{
	margin-top:15px;
	left:250px;
}
#slideshowContainer #project_13_gourmondo .image8{
	left:50px;
}
#slideshowContainer #project_13_gourmondo .image9{
	left:50px;
}
#slideshowContainer #project_13_gourmondo_info .title{
	position:absolute;
	top:0;
	left:50px;
}
#slideshowContainer #project_13_gourmondo_info .copy{
	background:url(../images/portfolio/numbers/13.png) no-repeat;
	top:259px;
	left:50px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_13_gourmondo_info .paralax1{
	position:absolute;
	top:1609px;
}

/*GLOBAL WARMING 3554*/

#slideshowContainer #project_14_globalwarming, #slideshowContainer #project_14_globalwarming_info{
	height:1336px;
}
#slideshowContainer #project_14_globalwarming .image1{
	margin-top:240px;
	left:50px;
}
#slideshowContainer #project_14_globalwarming .image2{
	margin-top:240px;
	left:60px;
}
#slideshowContainer #project_14_globalwarming .image3{
	margin-top:20px;
	left:100px;
}

#slideshowContainer #project_14_globalwarming_info .title{
	position:absolute;
	top:3546px;
	left:50px;
}
#slideshowContainer #project_14_globalwarming_info .copy{
	background:url(../images/portfolio/numbers/14.png) no-repeat;
	top:42px;
	left:455px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_14_globalwarming_info .paralax1{
	position:absolute;
	top:1156px;
	left:400px;
}

/*AUDIO SURF 3721*/

#slideshowContainer #project_15_audiosurf, #slideshowContainer #project_15_audiosurf_info{
	height:944px;
}

#slideshowContainer #project_15_audiosurf .image2{
	margin-top:100px;
	left:350px;
}
#slideshowContainer #project_15_audiosurf .image3{
	float:left;
	clear:both;
	margin:50px 0 0 25px;
}
#slideshowContainer #project_15_audiosurf .image4{
	float:right;
	margin:50px 25px 0 0;
}
#slideshowContainer #project_15_audiosurf .image5{
	margin:50px 0 0 25px;
}
#slideshowContainer #project_15_audiosurf .image6{
	float:right;
	margin:50px 25px 0 0;
}

#slideshowContainer #project_15_audiosurf_info .title{
	position:absolute;
	top:0;
	left:50px;
}
#slideshowContainer #project_15_audiosurf_info .copy{
	background:url(../images/portfolio/numbers/15.png) no-repeat;
	top:219px;
	left:50px;
}

/*KRE-O 3839*/

#slideshowContainer #project_16_kre-o, #slideshowContainer #project_16_kre-o_info{
	height:1960px;
}
#slideshowContainer #project_16_kre-o .image1{
	margin-top:40px;
	left:270px;
}
#slideshowContainer #project_16_kre-o .image2{
	position:absolute;
	top:111px;
	left:336px;
}
#slideshowContainer #project_16_kre-o .image3{
	margin-top:50px;
	left:50px;
}
#slideshowContainer #project_16_kre-o .image4{
	margin-top:30px;
	left:50px;
}

#slideshowContainer #project_16_kre-o_info .title{
	position:absolute;
	top:31px;
	left:50px;
}
#slideshowContainer #project_16_kre-o_info .copy{
	background:url(../images/portfolio/numbers/16.png) no-repeat;
	top:206px;
	left:50px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_16_kre-o_info .paralax1{
	position:absolute;
	top:391px;
	left:50px;
}

/*PLAYSKOOL 4084*/

#slideshowContainer #project_17_playskool, #slideshowContainer #project_17_playskool_info{
	height:1224px;
}
#slideshowContainer #project_17_playskool .image1{
	margin-top:240px;
	left:120px;
}
#slideshowContainer #project_17_playskool .image3{
	margin-top:40px;
	left:50px;
}
#slideshowContainer #project_17_playskool_info .title{
	position:absolute;
	top:0;
	left:50px;
}
#slideshowContainer #project_17_playskool_info .copy{
	background:url(../images/portfolio/numbers/17.png) no-repeat;
	top:66px;
	left:400px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_17_playskool_info .paralax1{
	position:absolute;
	top:1116px;
	left:415px;
}

/*MOTORING UNLIMITED 4237*/

#slideshowContainer #project_18_mu, #slideshowContainer #project_18_mu_info{
	height:1776px;
}
#slideshowContainer #project_18_mu .image1{
	margin-top:240px;
	left:123px;
}
#slideshowContainer #project_18_mu .image2{
	position:absolute;
	margin-top:275px;
	right:144px;
}
#slideshowContainer #project_18_mu .image3{
	margin-top:26px;
	left:50px;
}
#slideshowContainer #project_18_mu .image4{
	margin-top:40px;
}

#slideshowContainer #project_18_mu_info .title{
	position:absolute;
	top:0px;
	left:50px;
}
#slideshowContainer #project_18_mu_info .copy{
	background:url(../images/portfolio/numbers/18.png) no-repeat;
	top:63px;
	left:400px;
}

/*LOCKERZ 4459*/

#slideshowContainer #project_19_lockerz, #slideshowContainer #project_19_lockerz_info{
	height:1840px;
}
#slideshowContainer #project_19_lockerz .image1{
	margin-top:240px;
	left:123px;
}
#slideshowContainer #project_19_lockerz .image2{
	position:absolute;
	margin-top:275px;
	right:144px;
}
#slideshowContainer #project_19_lockerz .image3{
	margin-top:25px;
}

#slideshowContainer #project_19_lockerz_info .title{
	position:absolute;
	top:0;
	left:50px;
}
#slideshowContainer #project_19_lockerz_info .copy{
	background:url(../images/portfolio/numbers/19.png) no-repeat;
	top:61px;
	left:400px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_19_lockerz_info .paralax1{
	position:absolute;
	top:1541px;
	left:260px;
}

/*FHLB 4689*/

#slideshowContainer #project_20_fhlb, #slideshowContainer #project_20_fhlb_info{
	height:1464px;
}
#slideshowContainer #project_20_fhlb .image1{
	margin-top:250px;
	left:122px;
}
#slideshowContainer #project_20_fhlb .image2{
	position:absolute;
	top:285px;
	left:148px
}
#slideshowContainer #project_20_fhlb .image3{
	margin-top:30px;
	left:125px
}
#slideshowContainer #project_20_fhlb_info .title{
	position:absolute;
	top:0px;
	left:50px;
}
#slideshowContainer #project_20_fhlb_info .copy{
	background:url(../images/portfolio/numbers/20.png) no-repeat;
	top:76px;
	left:400px;
}

/*ZEN SANS 4882*/

#slideshowContainer #project_21_zen, #slideshowContainer #project_21_zen_info{
	height:1400px;
}
#slideshowContainer #project_21_zen .image1{
	margin-top:190px;
}
#slideshowContainer #project_21_zen_info .title{
	position:absolute;
	top:0;
	left:50px;
}
#slideshowContainer #project_21_zen_info .copy{
	background:url(../images/portfolio/numbers/21.png) no-repeat;
	top:318px;
	left:685px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_21_zen_info .paralax1{
	position:absolute;
	top:1248px;
	left:60px;
}
#slideshowContainer #project_21_zen_info .paralax2{
	position:absolute;
	top:1018px;
	left:415px;
}

/*TEAM ACE 4657*/

#slideshowContainer #project_22_teamace, #slideshowContainer #project_22_teamace_info{
	height:3069px;
}
#slideshowContainer #project_22_teamace .image1{
	margin-top:210px;
	left:122px;
}
#slideshowContainer #project_22_teamace .image2{
	position:absolute;
	top:245px;
	left:148px
}
#slideshowContainer #project_22_teamace .image3{
	top:30px;
	left:50px
}
#slideshowContainer #project_22_teamace .image5{
	top:150px;
}
#slideshowContainer #project_22_teamace .image6{
	top:30px;
	left:150px
}
#slideshowContainer #project_22_teamace .image7{
	top:100px;
	right:240px
}
#slideshowContainer #project_22_teamace .image8{
	top:10px;
}
#slideshowContainer #project_22_teamace .image9{
	top:10px;
}
#slideshowContainer #project_22_teamace .image10{
	top:25px;
	left:60px;
}
#slideshowContainer #project_22_teamace_info .title{
	position:absolute;
	top:0;
	left:50px;
}
#slideshowContainer #project_22_teamace_info .copy{
	background:url(../images/portfolio/numbers/22.png) no-repeat;
	top:438px;
	left:400px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_22_teamace_info .paralax1{
	position:absolute;
	top:1943px;
	left:400px;
}
#slideshowContainer #project_22_teamace_info .paralax2{
	position:absolute;
	top:3043px;
	left:450px;
}
#slideshowContainer #project_22_teamace_info .paralax3{
	position:absolute;
	top:3043px;
	left:660px;
}

/*BOOK COVERS 4995*/

#slideshowContainer #project_23_bookcovers, #slideshowContainer #project_23_bookcovers_info{
	height:1300px;
}
#slideshowContainer #project_23_bookcovers .image1{
	margin-top:230px;
	float:left;
}
#slideshowContainer #project_23_bookcovers .image2{
	margin-top:315px;
	left:32px;
}
#slideshowContainer #project_23_bookcovers_info .title{
	position:absolute;
	top:0px;
	left:50px;
}
#slideshowContainer #project_23_bookcovers_info .copy{
	background:url(../images/portfolio/numbers/23.png) no-repeat;
	top:55px;
	left:400px;
}

/* ENTER PARALLAX HERE */
#slideshowContainer #project_23_bookcovers_info .paralax1{
	position:absolute;
	top:905px;
	left:185px;
}

/*POSTERS 5420*/

#slideshowContainer #project_24_posters, #slideshowContainer #project_24_posters_info{
	height:856px;
}
#slideshowContainer #project_24_posters .image1{
	margin-top:260px;
	left:50px;
}
#slideshowContainer #project_24_posters .image2{
	margin-top:260px;
	left:80px;
}
#slideshowContainer #project_24_posters_info .title{
	position:absolute;
	top:0px;
	left:50px;
}
#slideshowContainer #project_24_posters_info .copy{
	background:url(../images/portfolio/numbers/25.png) no-repeat;
	top:80px;
	left:465px;
}

/*GI JOE 5141*/

#slideshowContainer #project_25_gijoe, #slideshowContainer #project_25_gijoe_info{
	height:2232px;
}
#slideshowContainer #project_25_gijoe .image1{
	margin-top:255px;
	left:110px;
}
#slideshowContainer #project_25_gijoe .image2{
	margin-top:25px;
	left:110px;
}
#slideshowContainer #project_25_gijoe .image3{
	margin-top:25px;
	left:110px;
}
#slideshowContainer #project_25_gijoe .image4{
	margin-top:25px;
	left:110px;
}
#slideshowContainer #project_25_gijoe_info .title{
	position:absolute;
	top:0;
	left:50px;
}
#slideshowContainer #project_25_gijoe_info .copy{
	background:url(../images/portfolio/numbers/24.png) no-repeat;
	top:459px;
	left:400px;
}

